services:
  postgres:
    image: postgres
    restart: always
    environment:
      POSTGRES_PASSWORD: Redalert2
      POSTGRES_USER: squiz
      POSTGRES_DB: squiz
  app:
    image: penahub.gitlab.yandexcloud.net:5050/backend/squiz:latest
    ports: 
      - 1488:1488
